Page 12 of 12 FirstFirst ... 2789101112
Results 221 to 226 of 226
  1. #221  
    I edited the 1.4.5 file back in the day to support my language with no problem.

    I'm now trying to edit the 2.x file (from the first post), but WOSQI isn't wanting to install it.

    I tried installing the unaltered Russian patch to see if it would work; and it would not.

    Which means that WOSQI (and Internalz) don't like the patch file.

    If I wanted Russian, I could install via Preware; but I'm trying to customize it to support a different language.


    Thoughts?

    webOS Developer
  2.    #222  
    What error displays WOSQI?
    What WebOS version do you use?

    BTW, try to install this patch:
    Phone: HP Veer
    Jabber: shura0@ya.ru
  3. #223  
    Quote Originally Posted by Shura View Post
    What error displays WOSQI?
    What WebOS version do you use?

    BTW, try to install this patch:
    Can't open !DOCTYPE: no such file
    html: not found
    syntax error: unexpected new line

    webOS 2.2.4

    Try which patch? I don't see a link or an attachment...

    webOS Developer
  4.    #224  
    Did you try install it from preware? Please try.
    I suppose you have installed patches that conflicts with mine.

    Try which patch? I don't see a link or an attachment...
    I thought I have patch newer than patch in first post. I was wrong...
    Phone: HP Veer
    Jabber: shura0@ya.ru
  5. #225  
    Do you have thai keyboard layout??

    Please advise
  6.    #226  
    No, I don't
    Phone: HP Veer
    Jabber: shura0@ya.ru
Page 12 of 12 FirstFirst ... 2789101112

Tags for this Thread

Posting Permissions